Bug 79419 - maintainer-update ports: www/tdiary
Summary: maintainer-update ports: www/tdiary
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Volker Stolz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-01 06:00 UTC by jfkimura
Modified: 2005-04-13 08:44 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.76 KB, patch)
2005-04-01 06:00 UTC, jfkimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jfkimura 2005-04-01 06:00:11 UTC
Change point:

 * some bugs fixed
 * add mobile phones of new Vodafone to mobile mode

Fix: === begin  cut here ===
How-To-Repeat: 
Checked:

	- Ruby 1.8.2 (FreeBSD 4.11-RELEASE)
Comment 1 Volker Stolz freebsd_committer 2005-04-11 19:32:49 UTC
State Changed
From-To: open->feedback

Do you mind if I remove pkg-plist in favour of PLIST_FILES? 


Comment 2 Volker Stolz freebsd_committer 2005-04-11 19:32:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

I'll handle this
Comment 3 jfkimura 2005-04-13 06:04:50 UTC
Hello, Volker-san.

> State-Changed-From-To: open->feedback 
> State-Changed-By: vs 
> State-Changed-When: Mon Apr 11 18:32:49 GMT 2005 
> State-Changed-Why:  
> Do you mind if I remove pkg-plist in favour of PLIST_FILES? 

Yes, I do. I think that there is not a problem in PLIST_FILES.

F.Kimura
__________________________________
Do You Yahoo!?
Upgrade Your Life
http://bb.yahoo.co.jp/
Comment 4 Volker Stolz freebsd_committer 2005-04-13 08:43:48 UTC
State Changed
From-To: feedback->closed

Committed (without modifications), thanks!